/*menu header - desktop*/
.menu-item.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown-toggle::after {
	margin-left: 10px;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #D05C1A;
	background-color: transparent;
}
.dropdown-item.active {
	background-color: transparent;
	color: #D05C1A;
}

#mobile_nav .menu-item a {
    padding: 10px 0;
    display: block;
}

.button-top {
    /* font-family: -webkit-pictograph; */
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 100;
    /* width: 40px; 
    height: 40px; */
    border: 0;
    /* border-radius: 50px;
    box-shadow: none;
    font-size: 18px;
    text-align: center; */
    cursor: pointer;
    transition: opacity .18s ease;
    /* outline: none important; */
}

.button-top-visible {
    opacity: 1;
    pointer-events: auto;
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (max-width: 1024px) { 	
    .menu-item a {
      padding: 10px 5px;		
  }
}
